<?php

namespace App\Interfaces;

use Carbon\Carbon;

interface ServiceItem
{
	/**
	 * Return the Service Description.
	 *
	 * @return string
	 */
	public function getServiceDescriptionAttribute(): string;

	/**
	 * Return the Service Name.
	 *
	 * @return string
	 */
	public function getServiceNameAttribute(): string;
}